uuid: c584a33c-bb22-43a9-b78a-9934092ebd7d
langcode: en
status: true
dependencies: {  }
countryCode: SO
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality, %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - administrativeArea
administrativeAreaType: province
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '[A-Z]{2} ?\d{5}'
postalCodePrefix: null
